<wpml-config>
	<custom-types>
		<custom-type translate="1">Portfolio</custom-type>
	</custom-types>
	<taxonomies>
		<taxonomy translate="1">portfolio_category</taxonomy>
	</taxonomies>
	<language-switcher-settings>
		<key name="icl_language_switcher_sidebar">0</key>
		<key name="icl_widget_title_show">0</key>
		<key name="icl_lang_sel_type">list</key>
		<key name="icl_lang_sel_orientation">horizontal</key>
		<key name="icl_lso_link_empty">0</key>
		<key name="icl_lso_flags">1</key>
		<key name="icl_lso_native_lang">1</key>
		<key name="icl_lso_display_lang">0</key>
		<key name="icl_lang_sel_footer">0</key>
		<key name="icl_post_availability">0</key>
	</language-switcher-settings>

	<admin-texts>
		<key name="features">
			<key name="options">
				<key name="logo">
					<key name="text" />
					<key name="slogan" />
				</key>
				<key name="animsition">
					<key name="loading_text" />
				</key>
				<key name="footer">
					<key name="copyrighttext" />
				</key>
				<key name="notfound">
					<key name="title" />
					<key name="content" />
				</key>
			</key>
		</key>
	</admin-texts>
</wpml-config>